9.712 not bundelt with new RED and APX Firmware?

Hi folks, just curios because there is nothing mention in the realese notes for 9.712:

There were new releases for APX firmware (https://community.sophos.com/sophoswireless/b/blog/posts/release-note-for-apx120-update-ap-fw-11-0-020) and for RED firmware (https://community.sophos.com/sophos-xg-firewall/b/blog/posts/sd-red-firmware-3-0-008-pattern-update-released) in the meantime.

Are these not bundelt with the new UTM update?
In the notes for the new APX firmware it is mention that 9.712 is required for accesspoints with new firmware to be recognized.
However, are already deployed APX getting a firmware update with the new UTM release?

In the notes for new RED firmware it is stated, that this only applies for SFOS.
So UTM REDs don't get those vulnerabilities patched?



grammar fix
[edited by: Albeck at 8:41 AM (GMT -7) on 21 Sep 2022]
Parents
  • Hall Albeck,

    I'm guessing that you're on 9.712-12.  There's an update to 9.712-13 available.  Does that fix your problem?

    Cheers - bob

     
    Sophos UTM Community Moderator
    Sophos Certified Architect - UTM
    Sophos Certified Engineer - XG
    Gold Solution Partner since 2005
    MediaSoft, Inc. USA
Reply
  • Hall Albeck,

    I'm guessing that you're on 9.712-12.  There's an update to 9.712-13 available.  Does that fix your problem?

    Cheers - bob

     
    Sophos UTM Community Moderator
    Sophos Certified Architect - UTM
    Sophos Certified Engineer - XG
    Gold Solution Partner since 2005
    MediaSoft, Inc. USA
Children
No Data